body {
  height: 100;
  width: 100;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  height: 100%;
}

body {
  height: 100%;
}

div#root {
  height: 100%; /* remove this line to see div.app is no more 100% height */
}

div.app {
  height: 100%
}

#Authentication-container {
  background-color: #508bfc;
  position: fixed;
  padding-top: 15px;
  width: 100%;
  height: 100%;
}

#ConfigurationContainer {
    background-color: #bebebe;
    position: fixed;
    padding-top: 125px;
    width: 100%;
    height: 100%;
}

#PrizeMoneyConfiguration {
  padding-top: 125px;
  background-color: #bebebe;
  width: 100%;
  height: 25%;
} 

#PrizeMoneyConfigurationTitle {
  padding-top: 50px;
  height: 25%;
  background-color: #bebebe;
}

#PrizeMoneyConfigurationSubmit {
  padding-top: 400px;
  background-color: #bebebe;
}

#AccountName {
  color: white;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.HorizontalScroll {
  background-color: #bebebe;
}

